package com.xxfc.platform.universal.utils;

import java.io.File;

public class ImageUtils {

    public static String getClickWordBgPath (){
        String imagePath = "/data/sdb/www/chw_resources/images/pic-click";
        File file = new File(imagePath);
        String[] files = file.list();
        int randomNum = RandomUtils.getRandomInt(1 , files.length);
        String path = files[randomNum];
        return imagePath+"/" + path;
    }


    public static String getBlockPuzzleBgPath (){
        String imagePath = "/data/sdb/www/chw_resources/images/jigsaw/original";
        File file = new File(imagePath);
        String[] files = file.list();
        int randomNum = RandomUtils.getRandomInt(1 , files.length);

        String path = files[randomNum];

        return imagePath+"\\" + path;
    }


    public static String getBlockPuzzleJigsawPath (){
        String imagePath = "/data/www/resources/images/jigsaw/slidingBlock";
        File file = new File(imagePath);
        String[] files = file.list();
        int randomNum = RandomUtils.getRandomInt(1 , files.length);

        String path = files[randomNum];

        return imagePath+"\\" + path;
    }


    public static void main(String[] args) {
        System.out.println(getBlockPuzzleBgPath());
    }
}
